﻿/* The rest below are not in used */
/*@USNColour13: #75c7ba;
@USNColour14: #a0cf67;*/
/* Original USkinned Navigation - Custom Styles */
/*@mainNavHeight: 50px;*/
/*---------- custom head section ----------*/
.nice-header-body:not(.no-header) {
  padding-top: 60px;
}
@media (min-width: 768px) {
  .nice-header-body:not(.no-header) {
    padding-top: 100px;
  }
}
header.nice-header {
  min-height: 60px;
  background-color: #ffffff;
}
@media (min-width: 768px) {
  header.nice-header {
    height: 100px;
  }
}
header.nice-header:after {
  content: none;
}
header.nice-header .container {
  width: 95%;
  min-height: 60px;
  position: relative;
}
@media (min-width: 768px) {
  header.nice-header .container {
    height: 100px;
  }
}
header.nice-header .logo {
  left: 0;
  height: 60%;
  position: absolute;
  width: auto;
  z-index: 1000;
  top: 50%;
  -webkit-transform: perspective(1px) translateY(-50%);
  -ms-transform: perspective(1px) translateY(-50%);
  transform: perspective(1px) translateY(-50%);
  outline: 1px solid transparent;
}
header.nice-header .right {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  text-align: right;
}
header.nice-header .right .controlContainer {
  /*float: left;*/
  height: 100%;
  position: relative;
  display: inline-block;
  text-align: center;
}
header.nice-header .right .controlContainer .controls {
  height: 100%;
  padding: 0;
  width: 40px;
}
@media (min-width: 768px) {
  header.nice-header .right .controlContainer .controls {
    width: 60px;
  }
}
header.nice-header .right .controlContainer .controls .icon {
  position: absolute;
  font-size: 24px;
  color: #00597a;
  z-index: 1;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: perspective(1px) translateY(-50%);
  -ms-transform: perspective(1px) translateY(-50%);
  transform: perspective(1px) translateY(-50%);
  outline: 1px solid transparent;
}
@media (min-width: 768px) {
  header.nice-header .right .controlContainer .controls .icon {
    font-size: 30px;
  }
}
header.nice-header .right .controlContainer .controls .icon:hover {
  cursor: pointer;
}
header.nice-header .right .controlContainer .controls .icon .fa {
  margin-right: 0;
}
header.nice-header .right .controlContainer .controls .icon .icon-text {
  left: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: perspective(1px) translateY(-50%);
  -ms-transform: perspective(1px) translateY(-50%);
  transform: perspective(1px) translateY(-50%);
  outline: 1px solid transparent;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  font-size: 0.5em;
  line-height: 1.1em;
  background-color: #00597a;
  -webkit-border-top-left-radius: 15px;
  -moz-border-radius-topleft: 15px;
  border-top-left-radius: 15px;
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topright: 15px;
  border-top-right-radius: 15px;
  -webkit-border-bottom-left-radius: 15px;
  -moz-border-radius-bottomleft: 15px;
  border-bottom-left-radius: 15px;
  -webkit-border-bottom-right-radius: 15px;
  -moz-border-radius-bottomright: 15px;
  border-bottom-right-radius: 15px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  width: 30px;
  height: 30px;
  line-height: 30px;
}
header.nice-header .right .controlContainer .controls .icon .icon-text.user {
  top: 10px;
}
header.nice-header .right .controlContainer .controls .icon .icon-text.shopping-cart {
  display: none;
  top: 10px;
}
header.nice-header .right .controlContainer .controls .icon .icon-text.shopping-cart.cartHasItems {
  display: block;
}
header.nice-header .right .controlContainer .hoverIconText {
  display: none;
  color: #00597a;
  font-size: 14px;
  position: absolute;
  bottom: -15px;
  width: 100%;
}
header.nice-header .right .controlContainer:hover .hoverIconText {
  display: block;
}
header.nice-header #globalSearch .dropdown-menu {
  padding: 0;
}
header.nice-header #globalSearch .dropdown-menu .site-search {
  position: relative;
  top: auto;
  right: auto;
  width: 100%;
  margin: 0;
}
header.nice-header #globalSearch .dropdown-menu .site-search form fieldset {
  margin: 0;
}
header.nice-header #globalSearch .dropdown-menu .site-search form .form-group {
  margin-bottom: 0;
}
.nav-up .nice-header {
  top: 0;
  height: 60px;
  min-height: 60px;
}
.nav-up .nice-header .container {
  height: 60px;
}
.nav-up .nice-header .right .controlContainer .controls {
  width: 40px;
}
.nav-up .nice-header .right .controlContainer .controls .icon {
  font-size: 24px;
}
/*---------- end custom head section ----------*/
/*---------- custom footer section ----------*/
footer.nice-footer {
  padding: 0;
  background-color: #f4f4f4;
  /*section:first-child {
        .container {
            border-top: solid 1px @footerBorderColor;
        }
    }*/
}
footer.nice-footer p.heading {
  color: #00212e;
  font-weight: 400;
}
footer.nice-footer p:not(.heading) {
  font-size: 16px;
}
footer.nice-footer .container {
  padding-top: 40px;
  padding-bottom: 40px;
}
footer.nice-footer section:last-child {
  background-color: #62c2cc;
}
footer.nice-footer nav.footer {
  padding: 0;
}
footer.nice-footer nav.social ul li a {
  font-size: 0;
}
footer.nice-footer .quick-links ul li a {
  font-size: 16px;
  padding-left: 0;
}
footer.nice-footer .quick-links ul li a:after {
  content: none;
}
footer.nice-footer .quick-links ul li a:hover {
  padding-left: 0;
}
/*---------- end custom footer section ----------*/